//fonts
$montserrat-font: 'Montserrat', sans-serif;
$lato-font: 'Lato', sans-serif;

//size
$padding-c: 10px;

//color
$hat: #8D81AC;
$neutral: #fff;
$title-appeal: #635C73; //appeal
$dark: #323232; //appeal,promise
$dark-light: #848E97; //appeal,promise,hat
$p-about: #A291A5;//about-us
$bg-bottom: #4b3b4e;//about-us, subscribe
